.logo {

    color: white;
    /*text-transform: uppercase;*/
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 21px;
    letter-spacing: 4px;
}

.logo a {
    width: 200px;
    color: white;
    }

.header-fixed .logo a {
    width: 132px;
    margin-top: 23px;
    color: black;
    font-size: 14px;
    letter-spacing: 0px;
}

.scroll-top {
    background: green;
    text-decoration: none;
    color: #fff;
    margin-right: 50px;
}

.inner-intro-gallery {
    background-color: darkolivegreen;
    height: 30px;
    display: block;
    position: relative;
   padding: 100px 0;
    text-align: center;
}

.gray {
    color: #888;
}

.current {
    color: #b87627;
}

.overlay-dark:before {
     background-color: rgba(32,32,32,0.2);
}